{
  "id": 2536470,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Harold Wheeler, a/k/a Pete Wheeler, Defendant-Appellant",
  "name_abbreviation": "People v. Wheeler",
  "decision_date": "1971-06-24",
  "docket_number": "No. 11327",
  "first_page": "1094",
  "last_page": "1094",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 1094"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 331,
    "ocr_confidence": 0.698,
    "sha256": "a79351a0bde0bc6e44d9f2b40d636f526903d53628e07d7526b45e3903229885",
    "simhash": "1:2c7775aad17cea85",
    "word_count": 47
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Harold Wheeler, a/k/a Pete Wheeler, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE CRAVEN.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Robert E. WiUiams, Assistant Public Defender, of Bloomington, for appeUant.",
      "Paul R. Welch, States Attorney, of Bloomington, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Harold Wheeler, a/k/a Pete Wheeler, Defendant-Appellant.\n(No. 11327;\nFourth District\nJune 24, 1971.\nRobert E. WiUiams, Assistant Public Defender, of Bloomington, for appeUant.\nPaul R. Welch, States Attorney, of Bloomington, for the People."
  },
  "file_name": "1094-01",
  "first_page_order": 1118,
  "last_page_order": 1118
}
